{
    "block.rediscovered.crying_obsidian": "Obsidiana Llorona",
    "block.rediscovered.sponge": "Esponja",
    "block.rediscovered.dirt_slab": "Losa de Tierra",
    "block.rediscovered.rose": "Rosa",
    "block.rediscovered.cherry_log": "Tronco de Cerezo",
    "block.rediscovered.stripped_cherry_log": "Tronco de Cerezo Despojado",
    "block.rediscovered.cherry_wood": "Madera de Cerezo",
    "block.rediscovered.stripped_cherry_wood": "Madera de Cerezo Despojada",
    "block.rediscovered.cherry_leaves": "Hojas de Cerezo",
    "block.rediscovered.cherry_sapling": "\u00c1rbol de Cerezo Joven",
    "block.rediscovered.cherry_planks": "Madera de Cerezo",
    "block.rediscovered.cherry_stairs": "Escaleras de Cerezo",
    "block.rediscovered.cherry_slab": "Losa de Cerezo",
    "block.rediscovered.cherry_fence": "Valla de Cerezo",
    "block.rediscovered.cherry_fence_gate": "Puerta de Valla de Cerezo",
    "block.rediscovered.oak_chair": "Silla de Roble",
    "block.rediscovered.oak_table": "Mesa de Roble",
    "block.rediscovered.lectern": "Atril",
    "block.rediscovered.lantern": "Linterna",
    "block.rediscovered.spikes": "Picos",
    "block.rediscovered.red_dragon_egg": "Huevo de Drag\u00f3n Rojo",
    "block.rediscovered.ruby_ore": "Mineral de Rub\u00ed",
    "block.rediscovered.ruby_block": "Bloque de Rub\u00ed",
    "block.rediscovered.locked_chest": "Cofre Cerrado",
    "block.rediscovered.gear": "Engranaje",
    "block.rediscovered.paeonia": "Peon\u00eda",
    "block.rediscovered.empty_rose_bush": "Rosal Vac\u00edo",
    "block.rediscovered.empty_peony_bush": "Arbusto de Peon\u00eda Vac\u00edo",
    "block.rediscovered.bright_green_wool": "Lana Verde Brillante",
    "block.rediscovered.spring_green_wool": "Lana Verde Primavera",
    "block.rediscovered.sky_blue_wool": "Lana Azul Cielo",
    "block.rediscovered.slate_blue_wool": "Lana Azul Pizarra",
    "block.rediscovered.lavender_wool": "Lana Lavanda",
    "block.rediscovered.dark_pink_wool": "Lana Rosa Oscuro",
    "block.rediscovered.bright_green_carpet": "Alfombra Verde Brillante",
    "block.rediscovered.spring_green_carpet": "Alfombra Verde Primavera",
    "block.rediscovered.sky_blue_carpet": "Alfombra Azul Cielo",
    "block.rediscovered.slate_blue_carpet": "Alfombra Azul Pizarra",
    "block.rediscovered.lavender_carpet": "Alfombra Lavanda",
    "block.rediscovered.dark_pink_carpet": "Alfombra Rosa Oscuro",
    "item.rediscovered.quiver": "Carcaj",
    "item.rediscovered.leather_quiver": "T\u00fanica de Cuero con Carcaj",
    "item.rediscovered.chainmail_quiver": "Peto de Cota de Malla con Carcaj",
    "item.rediscovered.golden_quiver": "Peto de Oro con Carcaj",
    "item.rediscovered.iron_quiver": "Peto de Hierro con Carcaj",
    "item.rediscovered.diamond_quiver": "Peto de Diamante con Carcaj",
    "item.rediscovered.studded_quiver": "Peto Tachonado con Carcaj",
    "item.rediscovered.studded_helmet": "Casco Tachonado",
    "item.rediscovered.studded_chestplate": "Peto Tachonado",
    "item.rediscovered.studded_leggings": "Grebas Tachonadas",
    "item.rediscovered.studded_boots": "Botas Tachonadas",
    "item.rediscovered.ruby": "Rub\u00ed",
    "item.rediscovered.dream_pillow": "Almohada de Sue\u00f1os",
    "item.rediscovered.gear": "Engranaje",
    "item.rediscovered.scarecrow": "Espantapajaros",
    "item.rediscovered.raw_fish": "Pescado Crudo",
    "item.rediscovered.cooked_fish": "Pescado Cocinado",
    "item.rediscovered.fish_bucket": "Cubeta con Pez",
    "item.rediscovered.music_disc_calm4": "Disco de Musica",
    "item.rediscovered.music_disc_calm4.desc": "Notch - calm4",
    "item.rediscovered.purple_arrow": "Flecha Morada",
    "item.rediscovered.pigman_spawn_egg": "Generar Hombre Cerdo",
    "item.rediscovered.melee_pigman_spawn_egg": "Generar Hombre Cerdo Espadach\u00edn",
    "item.rediscovered.ranged_pigman_spawn_egg": "Generar Hombre Cerdo Arquero",
    "item.rediscovered.steve_spawn_egg": "Generar Steve",
    "item.rediscovered.rana_spawn_egg": "Generar Rana",
    "item.rediscovered.black_steve_spawn_egg": "Generar Steve Negro",
    "item.rediscovered.beast_boy_spawn_egg": "Generar Chico Bestia",
    "item.rediscovered.fish_spawn_egg": "Generar Pez",
    "item.rediscovered.sky_chicken_spawn_egg": "Generar Gallina Celestial",
    "entity.rediscovered.rana": "Rana",
    "entity.rediscovered.steve": "Steve",
    "entity.rediscovered.black_steve": "Steve Negro",
    "entity.rediscovered.beast_boy": "Chico Bestia",
    "entity.rediscovered.pigman": "Hombre Cerdo",
    "entity.rediscovered.melee_pigman": "Hombre Cerdo Espadach\u00edn",
    "entity.rediscovered.ranged_pigman": "Hombre Cerdo Arquero",
    "entity.rediscovered.sky_chicken": "Gallina Celestial",
    "entity.rediscovered.red_dragon": "Drag\u00f3n Rojo",
    "entity.rediscovered.fish": "Pez",
    "entity.rediscovered.scarecrow": "Espantapajaros",
    "message.missingbed": "La cama de su casa faltaba o estaba obstruida, \u00a1As\u00ed que caminaste sonambulo hasta tu punto designado!"
}